{
  "id": "botka_freenode",
  "rs_logger_token": {
    "encrypted_data": "X/7BinesOs5sciifP2myTHzRyYA7q7GxHR92wlHKF1EnVD38GrfMxWFIUVsH\nYUjXr+mm\n",
    "iv": "XcqCyyfIsqNJiVfX\n",
    "auth_tag": "vPjh3was2w7pbDRYerGQFw==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "nickserv_password": {
    "encrypted_data": "bOr4bTbmGIL6YHAycVQCHX3fDsEgvJPtSKYPDyzbMIqn\n",
    "iv": "hEmlqJ91R4Mxeab/\n",
    "auth_tag": "o8qf0GBVR23IrPYOANywFw==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "gcm_api_key": {
    "encrypted_data": "flJe/qcddW54emG29ReJf5BqYyIEmpOK+dKabuZAx5t678Dt1CqLr/UmkeB+\nOcXwezOgr9qj3XHIVQ==\n",
    "iv": "fD46RYO1hpk9zb9q\n",
    "auth_tag": "ucPDMdVey1QeZmOmYEFiPw==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "vapid_public_key": {
    "encrypted_data": "RkyN3Sx4Hme2cBJKMSvXxt6b1rW7liqAG/fLSLMi4aeR9EAMMRf6gEdOLJms\n1WSVx4RU2z7oRTvkD0zwmKwOtNNeyRaJ6zUh/eYnPviBdKMrxvLOXPaQam7O\nCLF9QMHpngCumMPQuaWpHg==\n",
    "iv": "WPqkc48gE/uJjLB9\n",
    "auth_tag": "UxAnYr9jdCy2V/1gnDC/Og==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "vapid_private_key": {
    "encrypted_data": "2O+ESjSSsw3Z4RgTx4AIA3QGYc+zpRY2j0DyEqF1Rdak3prc7bMKmTHy7MwP\nJXGS08Mye5Pnt6sk45TfhoE=\n",
    "iv": "8+PRuHXa73tLd3wf\n",
    "auth_tag": "ofPSsKrP7Lgt1qiPcZ8isQ==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}